#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.2
visibility:           public
id:                   store-0.7.2-KMNjyz97pma1RGE2cyYYzM
key:                  store-0.7.2-KMNjyz97pma1RGE2cyYYzM
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  b8badfcb7cf7b4b521f4040cb9405648
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.8.1/site-local/store-0.7.2
library-dirs:         /usr/lib/ghc-8.8.1/site-local/store-0.7.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/store-0.7.2
hs-libraries:         HSstore-0.7.2-KMNjyz97pma1RGE2cyYYzM
depends:
    array-0.5.4.0 async-2.2.2-JbTI50oMvRQ99Orc9hydUg base-4.13.0.0
    base-orphans-0.8.2-G0iux19XQHbJ82KS0Ebd6Z
    base64-bytestring-1.0.0.3-4nZi1LwEwJr7tvLLqsbdYE
    bifunctors-5.5.7-9r3RxnHwk4K5MYY6ZBiYwy bytestring-0.10.9.0
    containers-0.6.2.1 contravariant-1.5.2-2jV68Ctq1IVAc8M3y7yJKu
    cryptohash-0.11.9-BLYKYENuXkYCVhXrDEGl70 deepseq-1.4.4.0
    directory-1.3.3.2 filepath-1.4.2.1
    free-5.1.3-JttJyRjDcr0GZBgu1be7BU ghc-prim-0.5.3
    hashable-1.2.7.0-Jxai6kzZTBkIQjxJHBmP5T
    hspec-2.7.1-HDWbd3dzqoP1901YPtoPI0
    hspec-smallcheck-0.5.2-LuQzklIVvSaJgnZ4ONtVn1 integer-gmp-1.0.2.0
    lifted-base-0.2.3.12-1wSOspa6feq8ZrYoBaRlT3
    monad-control-1.0.2.3-1b1qOK0zmwuKNy7opsy5O3
    mono-traversable-1.0.15.1-KEtuUlj23DA6XrVlzULLAe
    network-2.8.0.1-2fRTyv9BrlBJF19fhgl2xy
    primitive-0.7.0.0-BJKNB1CdxR09IS7Mq0RtDA
    resourcet-1.2.2-Bsc4v9jk6XYAmA1Fc2KGt
    safe-0.3.18-77EtIZs3AFB4iOmOvdspYk
    smallcheck-1.1.5-I8rqvVUt6j5GwMOUAmgkn1
    store-core-0.4.4.2-BQ2Lufpk2CbJZJiRLjseGf
    syb-0.7.1-HZot41yU46FEB2GjLEhNpM template-haskell-2.15.0.0
    text-1.2.4.0 th-lift-0.8.1-74cWWM7vHiK4eAWsk4olLV
    th-lift-instances-0.1.14-23e76Aro2YxDa3a4UyTLty
    th-orphans-0.13.9-tYd26iKCfL2LQrhuuPcfu
    th-reify-many-0.1.9-8XIr8h7wq3U6ArKFrr6PL8
    th-utilities-0.2.3.1-1a3OSdvjMxdwGbLe2kuW9 time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.10.0-ChIvkQTon4EJflfceM5W2q
    vector-0.12.1.2-1yNwKDeCcZs1jyLG2fHDHC
    void-0.7.3-FrIAx1z4E4J2j5pUfTWP2p

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

